{% extends 'base.html' %}
{% load staticfiles %}

{% block content %}
    <div class="section-top">
        <img class="imghome" src="{% static 'static/img/2.jpg' %}">
{#        <p class="lead">#}
{#            <a href="#" class="btn btn-lg btn-secondary">button</a>#}
{#        </p>#}
    </div>
{% endblock %}